session-id: voip-b20b6e847a-20130326_224116
Task 09096: You are looking for an expensive restaurant and it should be in the south part of town. You want to know the address, phone number, and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant
system: What part of town do you have in mind?
user: in the north part of town
system: You are looking for a restaurant is that right?
user: im looking for an expensive restaurant in the south part of town
system: What kind of food would you like?
user: i dont care
system: peking restaurant is a nice restaurant in the south of town serving chinese food
user: what is the address and phone number
system: Sure , peking restaurant is on 10 Homerton Street City Centre
user: what is the phone number
system: The phone number of peking restaurant is 01223 354755 .
user: thank you good bye
